egdata API
API ReferenceSandboxes

Generate a PNG sandbox database preview

Shows all offer and item records, and assets counted as stored records plus each release-info platform without a stored artifact. Uses the earliest-created released non-code-redemption base game, then a preorder base game, then an executable item; otherwise uses the sandbox name. Last update uses sandbox updated, then lastModifiedDate, then updatedAt. Missing artwork is omitted. Unknown sandboxes return a JSON 404 error.

GET
/sandboxes/{sandboxId}/og

Shows all offer and item records, and assets counted as stored records plus each release-info platform without a stored artifact. Uses the earliest-created released non-code-redemption base game, then a preorder base game, then an executable item; otherwise uses the sandbox name. Last update uses sandbox updated, then lastModifiedDate, then updatedAt. Missing artwork is omitted. Unknown sandboxes return a JSON 404 error.

Path Parameters

sandboxId*string

Epic namespace or sandbox identifier.

Query Parameters

v?string

Optional URL cache buster. Does not select a historical snapshot.

Response Body

image/png

application/json

application/json

application/json

curl -X GET "https://example.com/sandboxes/fn/og"
"string"
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}
{  "message": "string",  "error": "string"}